/*
 *
 * Feuille de style principale du site « Maths, Informatique, Jeux »
 * Auteur : Frédéric WANG
 *
 */

/* Propriétés générales de la page */

html {
    font-family: arial, sans-serif;
    font-size: 10pt;
    color: black;
    background-color: white;
}

body {
    padding-top: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
    width: 800px;
}

img {
    border: none;
}

p {
    text-indent: 2em;
}

p, ul {
    margin: .5em;
    text-align: justify;
}

/* Hack pour IE... */
*:first-child+html body {
    padding-top: 150px;
}

/* Titre et sous-titre d'une page par ordre décroissant */

h1 {
    color: #800;
    margin: 1em 1em 1em 0;
    padding: 0 0 .1em .5em;
    border: 1px solid #c55;
    font-size: 150%;
    font-weight: bold;
    text-align: center;
}

h2 {
    font-weight: bold;
    color: #000080;
    text-align: left;
    font-size: 135%;
    border-top: 0;
    border-right: 0;
    border-left: 3px solid #000080;
    border-bottom: 1px solid #000080;
    margin: 1em 0 0 0;
    padding: 0 0 0 .5em;
}

h3 {
    font-weight: bold;
    color: black;
    text-align: left;
    font-size: 125%;
    border-top: 0;
    border-right: 0;
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    margin: 1em 0 0 0;
    padding: 0 0 0 .5em;
}

h4, h5, h6 {
    font-weight: bold;
    color: black;
    text-align: left;
}

h4 {font-size: 115%;}
h5 {font-size: 110%;}
h6 {font-size: 105%;}

/* Propriétés des tableaux */

table, td, th {
    border-style: solid;
    border-width: 1px;
    border-color: black;
    border-collapse: collapse;
}

table {
    margin-top: 20px;
    margin-bottom: 20px;
}

.largeur_entier {
    width: 100%;
}

td {
    color: black;
    padding: 10px;
}

th {
    font-weight: bold;
    color: #000080;
    text-align: center;
    padding: 10px;
}

/* Propriété des liens */

a:link {
    color: #000080;
    text-decoration: underline;
}

a:visited {
    color: #505080;
    text-decoration: underline;
}

a[href^="http://"] {
    padding-right: 10px;
    background: url(/web/20110202224921im_/http://www.maths-informatique-jeux.com/images/lien_externe.png) no-repeat 100% 0;
}

a:hover {
    color: #cc0000;
    text-decoration: underline;
}

/* Propriétés des formulaires */

textarea, select {
    color: black;
}

label {
    display: block;
    width: 300px;
    float: left;
}

/* Boites flottantes */

.fond_orange {
    background-color: #f5f5ff; color: black;
}

.encadre {
    border: 1px solid black;
    margin: 20px; padding: 10px; 
}

.flottant {
    float: left;
    margin: .2%;
}

.fin_flottant {
    clear: both;
}

.moitie {
    width: 49%;
    padding: .1%;
    margin: .1%;
}

.un_quart {
    width: 24%;
    padding: .1%;
    margin: .1%;
}

.trois_quarts {
    width: 74%;
    padding: .1%;
    margin: .1%;
}

.un_tiers {
    width: 32%;
    padding: .1%;
    margin: .1%;
}

.deux_tiers {
    width: 65%;
    padding: .1%;
    margin: .1%;
}

/* Alignement horizontal du texte */

.centre { text-align: center; }
.droite { text-align: right; }

/* Bande supérieur du site */

#bande_horizontale {
    text-align: center;
    height: 130px;
}

#titre_du_site {
    font-size: 250%;
    color: #aa0000;
}

#avertissement {
    color: #800;
    background-color: #ccf;
    font-weight: bold;
}

/* Bandeau inférieur */
#pied_de_page {
    font-size: 65%;
    margin: .5em;
    padding: .1em;
}

#pied_de_page div { margin: 1em; }
#icone img { vertical-align: middle; }
#icone a {
    padding: 0;
    background-image: none;
}

div#pied_de_page a img {
    opacity: 0.3;
}

div#pied_de_page a:hover img {
    opacity: 1;
}

/* Répertoire */
.repertoire {
    font-size: 70%;
}

.repertoire ul {
    padding: 0;
}

.repertoire li {
    list-style-type: none;
    margin: 0;
}

/* Informations sémantiques */

ins {
    text-decoration: none;
    color: black;
    background-color: #ffa;
}

em {
    font-weight: normal;
    font-style: italic;
}

strong {
    font-weight: bold;
    font-style: normal;
}

code {
    font-family: monospace;
    white-space: pre;
}

dfn {
    color: #707000;
    font-weight: bold; font-style: italic;
}

samp {
    color: #558855;
    font-style: italic;
}

/* Formattage divers */

.lien_vide {
    color: #808080;
    text-decoration: underline;
}

.mini_info {
    font-size: smaller;
    text-align: center;
}

.mini {
    font-size: smaller;
}

.mono {
    font-family: monospace;
    white-space: pre;
}

/* Jeux vidéo */
.commande {
    font-size: 140%;
    color: #0000cc;
}

/* utilisé seulement dans GTA : renommer et faire une feuille de
   style spéciale */
.important {
    font-weight: bold;
    font-style: normal;
}

#logo {
    position: fixed;
    top: 0;
    left: 0;
}

/*
     FILE ARCHIVED ON 22:49:21 Feb 02, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:51:14 Apr 25, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 956.546 (3)
  esindex: 0.009
  captures_list: 973.676
  CDXLines.iter: 12.715 (3)
  PetaboxLoader3.datanode: 654.479 (4)
  exclusion.robots: 0.183
  exclusion.robots.policy: 0.169
  RedisCDXSource: 0.706
  PetaboxLoader3.resolve: 18.61
  load_resource: 634.271
*/